.form-control {
  display: block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
textarea.form-control {
  height: auto;
}
a {
  color: rgb(234, 72, 108);
}
a:hover {
  color: #c14d27;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: rgb(101, 100, 100);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: rgb(101, 100, 100);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: rgb(101, 100, 100);
}
.btn-primary,
.sppb-btn-primary {
  border-color: #E0949F;
  background-color: #E0949F;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #ab4522;
  background-color: #c14d27;
}
ul.social-icons >li a:hover {
  color: rgb(101, 100, 100);
}
.sp-page-title {
  background: rgb(101, 100, 100);
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: rgb(101, 100, 100);
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: rgb(101, 100, 100);
}
.sp-module .tagscloud .tag-name:hover {
  background: rgb(101, 100, 100);
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: rgb(101, 100, 100);
}
.search .btn-toolbar button {
  background: rgb(101, 100, 100);
}
.post-format {
  background: rgb(101, 100, 100);
}
.voting-symbol span.star.active:before {
  color: rgb(101, 100, 100);
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #c14d27;
}
.entry-link,
.entry-quote {
  background: rgb(101, 100, 100);
}
blockquote {
  border-color: rgb(101, 100, 100);
}
.carousel-left:hover,
.carousel-right:hover {
  background: rgb(101, 100, 100);
}
.sp-comingsoon body {
  background-color: rgb(101, 100, 100);
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: rgb(101, 100, 100);
  background-color: rgb(101, 100, 100);
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: rgb(101, 100, 100);
  background-color: rgb(101, 100, 100);
}
.helix3-toggler {
  color: rgb(101, 100, 100) !important;
}
div.lan_title h3 {
  border-bottom: 1px solid rgb(101, 100, 100);
}
div.lan_vertical_timeline .nav-tabs>li>a,
div.lan_vertical_timeline .nav-tabs>li.active .cbp_tmlabel h3 {
  color: rgb(101, 100, 100);
}

.grand_gallary .img-overlay {
  background: rgb(101, 100, 100);
}
.grand_gallary a:hover {
  border: 1px solid rgb(101, 100, 100);
}
#sp-breadcrumbs {
 /* background: #F0879E; */
}
.sppb-addon.sppb-addon-accordion .sppb-panel-heading {
  background: rgb(101, 100, 100);
}
.boxcaption {
  background: rgb(101, 100, 100);
}
div.maxima .btn.active {
  background: rgb(101, 100, 100);
}
div.lan_cause .progress-bar {
  background: rgb(101, 100, 100);
}
div.lan_cause {
  color: rgb(101, 100, 100);
}
.btn.btn-default {
  background: rgb(101, 100, 100);
}
.cmdonation .pure-button.pure-button-primary {
  background: rgb(101, 100, 100);
}
div.k2AccountPageUpdate .button {
  background: rgb(101, 100, 100);
  border-color: rgb(101, 100, 100);
}
#finder-search button {
  background: rgb(101, 100, 100);
  border-color: rgb(101, 100, 100);
}rgb(101, 100, 100)